<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "appCodeName";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/a-p-p-C-o-d-e-N-a-m-e-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>